#city-list .h2 {
    display: block;
    font-size: 20px;
    margin: 20px 0;
    color: #555;
    line-height: 20px;
}
#city-list span {
	padding-left: 0px;
}
#city-list {
    display: none;
    position: absolute;
    top: 5%;
    left: 50%;
    width: 750px;
    margin-left: -387px;
    background: #fff;
    z-index: 999;
    padding: 10px 20px 30px 30px;
    font-size: 14px;
    box-shadow: 0px 0px 20px #b6b7b4;
}

#city-list span.city-selected {
    color: #90c322;
    padding-top: 3px;
    display: block;
	font-weight: 400;
}
#city-list .close {
    background: url(/local/city/public/icon-close.png) center no-repeat;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    opacity: .5;
    filter: alpha(opacity=50);
}
#city-list .close:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
#city-list li {
    line-height: 1.6;
	list-style-type: none;
}
#active-city {
	height: 19px;
	border-bottom: 1px dotted #000;
	display: inline-block;
	cursor: pointer;
	padding: 0px;
	font-size: 14px;
	margin-bottom: 7px;
}
#active-city:hover {
	color: #90c322;
	border-color: #90c322;
}
.location-icon {
	background: url('/upload/location_icon.png') no-repeat 0 0;
	width: 18px;
	height: 18px;
	display: inline-block;
	position: relative;
	top: 4px;
}

.popup-search {
    margin-bottom: 15px;
	margin-top: 15px;
}
.popup-search input {
    width: 306px;
	border: #989898 1px solid;
    padding: 3px;
	border-radius: 2px;
	font-family: "Open Sans";
}
#js_provinces .section-col-1, .section-col-2 {
    float: left;
    width: 50%;
}
.popup-provinces{
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}
.popup-provinces li {
    padding-left: 20px;
    margin-bottom: 10px;
    position: relative;
}
.popup-provinces li a.icon {
    position: absolute;
    top: -2px;
    left: 0;
}
.popup-provinces li div.icon {
    position: absolute;
    top: -2px;
    left: 0;
}
.popup-provinces li>div {
    margin-top: 1px;
}
.popup-citys {
    margin-top: 2px;
}
.popup-citys a {
    display: table;
    margin-bottom: 5px;
    border-bottom: 1px solid transparent;
}
.popup-provinces .name{
	cursor:pointer;
	border-bottom: 1px dotted #757575;
}
.acord_gorod:hover{
    color: #90c322;
    /* border-color: #90c322; */
}
.popup-citys a:hover{
    color: #90c322;
    /* border-color: #90c322;
	border-bottom: 1px dashed #90c322; */
}